{
  "sha": "431fbc2749960970ac15f8a37706037ed0918da0ac112debcb482837f386a53b",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-871C2818-8DD3-478D-ADC4-613602524004-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| VM IMAGE | F5New |\n|----------|-------|\n| LOG FOLDER |  |\n| CONFIG FOLDER |  |\n| DEPLOY FOLDER |  |\n| VAPP PROPERTIES | net.mgmt.addr |\n|                  | user.admin.pwd |\n|                  | user.root.pwd |\n|                  | net.mgmt.gw |"
}
